/*CSS Reset*/

*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}

/*body font*/
body {
	font-family: 'Open Sans' sans-serif;
}

/*nav area*/

nav {
	margin-bottom: 10px;
	margin-top: 10px;
	position: sticky;
	top:10px;
	background-color: white;
}

.nav-logo, .nav{
	display: inline;

}


.nav-logo {
	float: left;
	margin-left: 30px;
	
	}

.nav {
	margin-left: 0.05rem;
	margin-right: 0.05rem;
	
	
}

.right-nav {
	margin-left: 800px;
}

.tuitt-button{
	background: #c2195b;
	border-radius: 25px;
	font-weight: bold;
	font-size: 0.5 rem;
	color: white;
	padding: 0.5rem;
}


/*Landing page*/

/*image*/
#bg-image{
	background-image:url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg) ;
	 background-size: cover;
	 background-position: 70% 50%;
	 background-repeat: no-repeat;
	 
}


/*text inside the image*/
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
}

.container{
	text-align: right;
	margin-right: 90px;
	color: white;
	padding: 10px;
}

.title {
	font-size: 3rem;
	font-family: 'Zilla Slab',serif;
	font-weight: 600;
}

.subtitle {
	font-family: 'Open Sans';
	font-size: 15px;
}

.apply-button{
	background: #c2195b;
	border-radius: 25px;
	font-weight: bold;
	font-size: 0.5 rem;
	color: white;
	padding: 0.5rem;
	text-align: left;

}

.title, .title-2{
	font-family: 'Zilla Slab' serif;
	
}

/*section-intro*/

.intro{
	margin-left: 100px;
	margin-right: 100px;

}

.title-2{
	text-align: center;
	margin-top: 50px;
}

.intro-description{
	text-align: center;
	margin-left: 250px;
	margin-right: 250px;
	margin-top: 30px;
	margin-bottom: 50px;
	text-align: left;
}

/*prefooter& footer*/
.pre-footer{
	background-color: #f7fbfb;
	margin top:100px;
	margin-left: 230px;
	margin-right: 230px;
	margin-bottom: 30px;
	padding: 50px;
	text-align:center;
}
.prefooter-description{
	margin-top: 30px;
	text-align: justify;

}

.book-button{
	background-color: #336589;
	border-radius: 50px;
	font-weight: bold;
	font-size: 0.5 rem;
	color: white;
	padding: 0.5rem;
	text-align: center;


}

footer{
	text-align: center;	
}

.f-1{
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 30px;
}